Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 02 Mar 2020 12:32:41 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns hi I purchased this dress MOTHERCAREHouse of Napius Maternity Lace Detail Midi Dress with Round NeckColor BlackSize XL size is big   I want in L size plsss so I want to exchange this dress pls can u help me on this how should I exchange should I go to store n return coz I buy online cash on delivery I pay pls help me out in this thank you / App Version: 6.26 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/498930